Manifest-Version: 1.0
Generated-from: 1120700255312;type=2
Bundle-Name: %Bundle.Name
Bundle-SymbolicName: org.eclipse.mtj.toolkit.motorola;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.mtj.toolkit.motorola.internal.MotorolaPlugin
Bundle-Vendor: %Bundle.Vendor
Export-Package: org.eclipse.mtj.toolkit.motorola.impl,
 org.eclipse.mtj.toolkit.motorola.internal;x-internal:=true
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.mtj.core,
 org.eclipse.mtj.ui
Bundle-ActivationPolicy: lazy
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Localization: plugin
